<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeWithMe.lobby.LobbyServerApi kotlin.Pair&lt;com.jetbrains.codeWithMe.z._5,com.jetbrains.codeWithMe.C.G&gt; heartbeat(java.net.URI, com.jetbrains.codeWithMe.z.j)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.lobby.LobbyServerApi void clientConnected(java.net.URI, com.jetbrains.codeWithMe.z.M)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.lobby.LobbyServerApi kotlin.Pair&lt;com.jetbrains.codeWithMe.z.g,com.jetbrains.codeWithMe.C.G&gt; createSession(java.net.URI, com.jetbrains.codeWithMe.z.O)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.lobby.LobbyServerApi void clientDisconnected(java.net.URI, com.jetbrains.codeWithMe.z.U)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.lobby.LobbyServerApi kotlin.Pair&lt;com.jetbrains.codeWithMe.z._D,com.jetbrains.codeWithMe.C.G&gt; join(java.net.URI, com.jetbrains.codeWithMe.z.E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.lobby.LobbyServerApi boolean isOnPremise(com.jetbrains.codeWithMe.C.G)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.lobby.LobbyServerApi java.lang.String[] h()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.lobby.LobbyServerApi kotlin.Pair&lt;com.jetbrains.codeWithMe.z._9,com.jetbrains.codeWithMe.C.G&gt; sessionInfo(java.net.URI, com.jetbrains.codeWithMe.z.e)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.lobby.CodeWithMePlatformUtil com.jetbrains.codeWithMe.z._o currentPlatform()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.lobby.LobbyServerApi void C(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
</root>
